.oc-page-lead{display:flex;align-items:center}.oc-page-lead__image{display:block;margin-left:auto;margin-right:0;width:50%;-o-object-fit:cover;object-fit:cover;-o-object-position:right;object-position:right;max-height:100vh}.oc-page-lead__payoff-container{position:absolute}.oc-page-lead__payoff{width:50%}

